<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <style>
        ul.outside {
            list-style: circle outside url("../images/arrow.svg");
        }

        li{
            background: yellow;
        }

        ul.inside {
            list-style: circle inside url("../images/arrow.svg");
        }

    </style>
</head>
<body>
    <ul class="outside">
        <li>
            Eier
        </li>
        <li>
            Milch
        </li>
        <li>
            Glace
        </li>
    </ul>

    <ul class="inside">
        <li>
            Eier
        </li>
        <li>
            Milch
        </li>
        <li>
            Glace
        </li>
    </ul>
</body>
</html>